Subject: Re: [lojban] "common" words

From: [email-masked]
Date: Thu, 30 Nov 2000 21:52:47 EST

In a message dated 11/30/2000 5:03:12 PM Central Standard Time, 
[email-masked] writes:

> There was a man named Po-ya who knew to play the Ch'in very well.
> 

I don't think "There was" would be {puzu zasti} functionally. For the most 
part, the function of "there was" is to delay the subject a bit, a stylistic 
rather than a content form. Lojban could accomplish in a variety of ways: by 
shifting to VSO order, by putting in a prenex form {da poi pu nanmu zo'u} 
({da se cmene ...}), and probably others. Most of your problem words seem 
to be similar empty expressions.